<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Header VisinaHeader="52" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Kto" Naslov="Dobav" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" Kod="" OpcKol="D" />

        <Red ImeId="Sifra_Gr" Naslov="Grupa" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Kod="" OpcKol="N" />
        <Red ImeId="Ime_Gr" Naslov="Ime.gr." Formula="" Sirina="12" DaliSuma="N" KojTip="S" Kod="" OpcKol="N" />

        <Red ImeId="Sifra_Podg" Naslov="Podgr" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Kod="" OpcKol="N" />
        <Red ImeId="Ime_Podg" Naslov="Ime.podgr." Formula="" Sirina="15" DaliSuma="N" KojTip="S" Kod="" OpcKol="N" />

        <Red ImeId="Sifra_art" Naslov="Artikl" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="Imeart" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="EdMera" Naslov="Ed.m" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Arial" Kod="" OpcKol="D" />

        <Red ImeId="Kolic_Poc" Naslov="Po~._Koli~" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.###" Boja="LGoldenRod" OpcKol="D" />
        <Red ImeId="Vr_Poc" Naslov="Po~.vr_nab.ceni" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LGreen" />

        <Red ImeId="Kolic_Vlez" Naslov="Vlez_Koli~" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.###" Boja="LGoldenRod" OpcKol="D" />
        <Red ImeId="Vr_Vlez" Naslov="Vlez vr_nab.ceni" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LGreen" />

        <Red ImeId="cKolic_Izlez" Naslov="Izlez_Koli~" 
			Formula="Kolic_Izlez - Spec_Kolic_Izlez"
			Sirina="6" DaliSuma="D" KojTip="N" FontSize="10" FormatStr="0.###" Boja="LGoldenRod" />

        <Red ImeId="Vr_Izlez" Naslov="Izlez vr._nab.ceni" 
			Formula="" 
			Sirina="0" DaliSuma="D" KojTip="N" FontSize="10" FormatStr="0.00" Boja="LGreen" />

        <Red ImeId="cVr_Izlez" Naslov="Izlez vr._nab.ceni" 
			Formula="Vr_Izlez - Spec_Vr_Izlez" 
			Sirina="10" DaliSuma="D" KojTip="N" FontSize="10" FormatStr="0.00" Boja="LGreen" />

        <Red ImeId="Spec_Kolic_Izlez" Naslov="Drugi_izlezi_koli~" Formula="" Sirina="6" DaliSuma="D" KojTip="N" FontSize="10"  FormatStr="0.###" Boja="LGoldenRod" />

        <Red ImeId="Spec_Vr_Izlez" Naslov="Drg.neto izlezi_vredn.po_nab.ceni" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FontSize="10" FormatStr="0.00" Boja="LGreen" />

        <Red ImeId="Vr_Izlez_Prod_Bruto" Naslov="Izlez po_prod.c._so ddv" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LGreen" />

        <Red ImeId="cKolic_Sost" Naslov="Sost_Koli~" Formula="Kolic_Poc+Kolic_Vlez+Drg_Kolic_Vlez-Kolic_Izlez-Drg_Kolic_Izlez" Sirina="6" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.###" Boja="LGoldenRod" OpcKol="D" />

        <Red ImeId="cVr_Sost" Naslov="Sost vr_nab.ceni_bez DDV" Formula="Vr_Poc+Vr_Vlez+Drg_Vr_Vlez-Vr_Izlez-Drg_Vr_Izlez" Sirina="10" DaliSuma="D" KojTip="N" Font="" FontSize="10" FormatStr="0.00" Boja="LGreen" />

        <Red ImeId="cVr_Sost_KatCeni" Naslov="Sostojba_tek.prod.c._so DDV" Formula="cKolic_Sost*DogCena" Sirina="10" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LGreen" />

        <Red ImeId="cVr_RazlCeni" Naslov="Neto razl.ceni" Formula="Vr_Izlez_Prod_Neto - Vr_Izlez" Sirina="10" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LSalmon" OpcKol="D" />

        <Red ImeId="cProd_RazlCeni_Markup" Naslov="Razl.c._% od nab" 
		Formula="cVr_RazlCeni / iif (Vr_Izlez = 0, 999999999999999999, vr_izlez) * 100" 
		Sirina="7" DaliSuma="N" KojTip="N" FontSize="10" FormatStr="0.000" Boja="LBlue" OpcKol="D" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
	